#external{
	color: yellow;
}

*{
	font-family: "Arial";
	font-size: 20px;
}

h1{
	font-size: 60px;
}

h2{
	text-transform: uppercase;
}

.language{
	background-color: lightgreen;
}

li[value]{
  border: 1px solid blue;
}

#other-things li{
	list-style-type: none;
}

h4 + img{
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p {
	color: black;
	text-align: center;
}

body > section > ul {
	letter-spacing: 8px;
}